package com.gic.haoban.manage.api.enums;

/**
 * desc：欢迎语适用类型枚举类
 *
 * @author: YongEn
 * @date: 2022/2/11
 **/
public enum WelcomeSuitTypeEnum {
    /**
     * 部门
     */
    DEPARTMENT(1, "部门"),
    STAFF(2, "员工"),
            ;

    private final Integer code;
    private final String desc;

    WelcomeSuitTypeEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public Integer getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }
}
